.margem-top {
  margin-top: 15px;
  padding-top: 15px;
}

.btn-send {
  background-color: #44ae4d !important;
  color: #fff;
  border-color: #44ae4d !important;
}

.btn-send:hover,
.btn-send:focus,
.btn-send:active {
  background-color: #82c988 !important;
  color: #fff;
  border-color: #44ae4d !important;
}
